[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#321872: marked as done (libxml-libxslt-perl: New upstream version available)

Your message dated Wed, 07 Sep 2005 07:17:08 -0700
with message-id <E1ED0jc-0003SO-00@spohr.debian.org>
and subject line Bug#321872: fixed in libxml-libxslt-perl 1.58-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 7 Aug 2005 21:45:28 +0000
>From kjetil@kjernsmo.net Sun Aug 07 14:45:28 2005
Return-path: <kjetil@kjernsmo.net>
Received: from pooh.kjernsmo.net [] 
	by spohr.debian.org with esmtp (Exim 3.36 1 (Debian))
	id 1E1sxU-0007cI-00; Sun, 07 Aug 2005 14:45:28 -0700
Received: from ti100710a080-6272.bb.online.no ([] helo=owl.kjernsmo.net)
	by pooh.kjernsmo.net with esmtp (Exim 4.50)
	id 1E1swx-0001h6-7c
	for submit@bugs.debian.org; Sun, 07 Aug 2005 23:44:55 +0200
Received: from kjetil by owl.kjernsmo.net with local (Exim 3.36 #1 (Debian))
	id 1E1swV-0002JU-00
	for <submit@bugs.debian.org>; Sun, 07 Aug 2005 23:44:27 +0200
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libxml-libxslt-perl: New upstream version available
X-Debbugs-CC: Kjetil Kjernsmo <kjetil@kjernsmo.net>
Message-Id: <E1E1swV-0002JU-00@owl.kjernsmo.net>
From: Kjetil Kjernsmo <kjetil@kjernsmo.net>
Date: Sun, 07 Aug 2005 23:44:27 +0200
Delivered-To: submit@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-11.0 required=4.0 tests=BAYES_00,HAS_PACKAGE,
	X_DEBBUGS_CC autolearn=ham version=2.60-bugs.debian.org_2005_01_02

Package: libxml-libxslt-perl
Version: 1.57-1
Severity: wishlist

I'd just like to notify the developers that there is a new upstream
version available. It's a long time since the previous release. Runs
fine here.

Allthough it is not likely to ever be a problem with Debian, I'd like
to point out that it was found in the release preparations that it
failed with libxslt 1.0.19, but worked fine with 1.0.21. 



-- System Information:
Debian Release: 3.1
Architecture: i386 (i686)
Kernel: Linux 2.6.8-16.2005-11-06.owl.1.oss.mods
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages libxml-libxslt-perl depends on:
ii  libc6                  2.3.2.ds1-22      GNU C Library: Shared libraries an
ii  libxml-libxml-perl     1.58-0.3          Perl module for using the GNOME li
ii  libxml2                2.6.16-7          GNOME XML library
ii  libxslt1.1             1.1.12-8          XSLT processing library - runtime 
ii  perl                   5.8.4-8           Larry Wall's Practical Extraction 
ii  perl-base [perlapi-5.8 5.8.4-8           The Pathologically Eclectic Rubbis
ii  zlib1g                 1:1.2.2-4.sarge.2 compression library - runtime

-- no debconf information

Received: (at 321872-close) by bugs.debian.org; 7 Sep 2005 14:18:49 +0000
>From katie@spohr.debian.org Wed Sep 07 07:18:49 2005
Return-path: <katie@spohr.debian.org>
Received: from katie by spohr.debian.org with local (Exim 3.36 1 (Debian))
	id 1ED0jc-0003SO-00; Wed, 07 Sep 2005 07:17:08 -0700
From: Florian Ragwitz <rafl@debianforum.de>
To: 321872-close@bugs.debian.org
X-Katie: $Revision: 1.56 $
Subject: Bug#321872: fixed in libxml-libxslt-perl 1.58-1
Message-Id: <E1ED0jc-0003SO-00@spohr.debian.org>
Sender: Archive Administrator <katie@spohr.debian.org>
Date: Wed, 07 Sep 2005 07:17:08 -0700
Delivered-To: 321872-close@bugs.debian.org
X-Spam-Checker-Version: SpamAssassin 2.60-bugs.debian.org_2005_01_02 
	(1.212-2003-09-23-exp) on spohr.debian.org
X-Spam-Status: No, hits=-6.0 required=4.0 tests=BAYES_00,HAS_BUG_NUMBER 
	autolearn=no version=2.60-bugs.debian.org_2005_01_02
X-CrossAssassin-Score: 3

Source: libxml-libxslt-perl
Source-Version: 1.58-1

We believe that the bug you reported is fixed in the latest version of
libxml-libxslt-perl, which is due to be installed in the Debian FTP archive:

  to pool/main/libx/libxml-libxslt-perl/libxml-libxslt-perl_1.58-1.diff.gz
  to pool/main/libx/libxml-libxslt-perl/libxml-libxslt-perl_1.58-1.dsc
  to pool/main/libx/libxml-libxslt-perl/libxml-libxslt-perl_1.58-1_i386.deb
  to pool/main/libx/libxml-libxslt-perl/libxml-libxslt-perl_1.58.orig.tar.gz

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 321872@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Florian Ragwitz <rafl@debianforum.de> (supplier of updated libxml-libxslt-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Thu,  1 Sep 2005 17:04:15 +0200
Source: libxml-libxslt-perl
Binary: libxml-libxslt-perl
Architecture: source i386
Version: 1.58-1
Distribution: unstable
Urgency: low
Maintainer: Florian Ragwitz <rafl@debianforum.de>
Changed-By: Florian Ragwitz <rafl@debianforum.de>
 libxml-libxslt-perl - Perl module for using the GNOME libxslt library
Closes: 284645 300237 321872
 libxml-libxslt-perl (1.58-1) unstable; urgency=low
   * New upstream version (Closes: #321872).
   * New Maintainer (Closes: #300237).
   * Bumped up Standards-Version.
   * Added direct download url to the copyright file.
   * Don't install README anymore. Its information is redundant.
   * Rewrote debian/rules after a dh-make-perl template.
   * Removed debian/libxml-libxslt-perl.{install,examples}. Handled by
     debian/rules now.
   * Added dpatch build-dep.
   * Added debian/patches/20fix_pod.dpatch (Closes: #284645).
 8895d531ae43363bcb05e8304122e20b 834 perl optional libxml-libxslt-perl_1.58-1.dsc
 c7b707002fed5c3572d81f92c453a5ce 30810 perl optional libxml-libxslt-perl_1.58.orig.tar.gz
 0d68a269b534104c47571a885cf80131 4147 perl optional libxml-libxslt-perl_1.58-1.diff.gz
 896f3491ecca89496612354461de78c3 39546 perl optional libxml-libxslt-perl_1.58-1_i386.deb

Version: GnuPG v1.4.2rc2 (GNU/Linux)


Reply to: